TEMP-1027282-04F215

NameTEMP-1027282-04F215
DescriptionRUSTSEC-2022-0074
SourceAutomatically generated temporary name. Not for external reference.
Debian Bugs1027282

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
rust-prettytable-rs (PTS)bookworm, sid0.8.0-2vulnerable

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
rust-prettytable-rssource(unstable)(unfixed)1027282

Notes

https://rustsec.org/advisories/RUSTSEC-2022-0074.html
https://github.com/phsym/prettytable-rs/issues/145

Search for package or bug name: Reporting problems